---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRole
metadata:
  labels:
    app.kubernetes.io/name: vault-service-account-admin
    app.kubernetes.io/part-of: vault-secrets-system
  name: vso-system-vault-service-account-admin
rules:
  - apiGroups: ["*"]
    resources: ["*"]
    verbs: ["*"]
